Bug 231109 - HWCERT: eServer BladeCenter 7975 [Goto Cert]
HWCERT: eServer BladeCenter 7975
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Joseph Kachuck
http://www-03.ibm.com/servers/eserver...
eServer BladeCenter
:
: 438874 (view as bug list)
Depends On:
Blocks: 393211 430807
  Show dependency treegraph
 
Reported: 2007-03-06 00:02 EST by Leon Xia
Modified: 2016-09-18 10:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-24 21:51:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 231109 None None None 2016-09-18 10:03 EDT

  None (edit)
Comment 34 Xu Bo 2007-11-28 21:42:37 EST
Now IBM eServer BladeCenter HS21 XM (7995) supports up to 2 Quad-Core Intel Xeon
5400 series (Harpertown) processors.
Comment 35 QinXie 2008-01-30 20:16:11 EST
Update:
This system now supports Intel XEON Dual-Core 5200 series processors(AKA
Wolfdale). This update is certified on RHEL4-QU6.

Note You need to log in before you can comment on or make changes to this bug.